ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - s -

- S16 : compiler.h
- S32 : compiler.h
- S8 : compiler.h
- SAVE_INTERRUPT_PIPE_FOR_DMS_INTERFACE : conf_usb.h , usb_host_enum.c
- saved_device : usb_host_task.c
- SBC_ADDITIONAL_SENSE_LENGTH : scsi_decoder.h
- SBC_ALTERNATE_SECTORS_PER_ZONE_LSB : scsi_decoder.h
- SBC_ALTERNATE_SECTORS_PER_ZONE_MSB : scsi_decoder.h
- SBC_ALTERNATE_TRACK_PER_LU_LSB : scsi_decoder.h
- SBC_ALTERNATE_TRACK_PER_LU_MSB : scsi_decoder.h
- SBC_ALTERNATE_TRACK_PER_ZONE_LSB : scsi_decoder.h
- SBC_ALTERNATE_TRACK_PER_ZONE_MSB : scsi_decoder.h
- SBC_ASC_FORMAT_ERROR : scsi_decoder.h
- SBC_ASC_INVALID_COMMAND_OPERATION_CODE : scsi_decoder.h
- SBC_ASC_INVALID_FIELD_IN_CDB : scsi_decoder.h
- SBC_ASC_LOGICAL_UNIT_NOT_READY : scsi_decoder.h
- SBC_ASC_MEDIUM_NOT_PRESENT : scsi_decoder.h
- SBC_ASC_NO_ADDITIONAL_SENSE_INFORMATION : scsi_decoder.h
- SBC_ASC_NOT_READY_TO_READY_CHANGE : scsi_decoder.h
- SBC_ASC_WRITE_PROTECTED : scsi_decoder.h
- SBC_ASCQ_FORMAT_COMMAND_FAILED : scsi_decoder.h
- SBC_ASCQ_INITIALIZING_COMMAND_REQUIRED : scsi_decoder.h
- SBC_ASCQ_OPERATION_IN_PROGRESS : scsi_decoder.h
- SBC_BLOCK_DESCRIPTOR_LENGTH : scsi_decoder.h
- Sbc_build_sense : scsi_decoder.h
- SBC_CMD_CHANGE_DEFINITION : scsi_decoder.h
- SBC_CMD_DIR_IN : scsi_decoder.h
- SBC_CMD_DIR_OUT : scsi_decoder.h
- SBC_CMD_FORMAT_UNIT : scsi_decoder.h
- SBC_CMD_INQUIRY : scsi_decoder.h
- SBC_CMD_MODE_SELECT_10 : scsi_decoder.h
- SBC_CMD_MODE_SELECT_6 : scsi_decoder.h
- SBC_CMD_MODE_SENSE_10 : scsi_decoder.h
- SBC_CMD_MODE_SENSE_6 : scsi_decoder.h
- SBC_CMD_PREVENT_ALLOW_MEDIUM_REMOVAL : scsi_decoder.h
- SBC_CMD_READ_10 : scsi_decoder.h
- SBC_CMD_READ_6 : scsi_decoder.h
- SBC_CMD_READ_CAPACITY : scsi_decoder.h
- SBC_CMD_READ_CD_ROM_CAPACITY : scsi_decoder.h
- SBC_CMD_READ_FORMAT_CAPACITY : scsi_decoder.h
- SBC_CMD_READ_LONG : scsi_decoder.h
- SBC_CMD_READ_TOC : scsi_decoder.h
- SBC_CMD_RECEIVE_DIAGNOSTICS : scsi_decoder.h
- SBC_CMD_RELEASE_10 : scsi_decoder.h
- SBC_CMD_REQUEST_SENSE : scsi_decoder.h
- SBC_CMD_RESERVE_10 : scsi_decoder.h
- SBC_CMD_SEEK : scsi_decoder.h
- SBC_CMD_SEND_DIAGNOSTIC : scsi_decoder.h
- SBC_CMD_START_STOP_UNIT : scsi_decoder.h
- SBC_CMD_SYNCHRONIZE_CACHE : scsi_decoder.h
- SBC_CMD_TEST_UNIT_READY : scsi_decoder.h
- SBC_CMD_VERIFY_10 : scsi_decoder.h
- SBC_CMD_WRITE_10 : scsi_decoder.h
- SBC_CMD_WRITE_BUFFER : scsi_decoder.h
- SBC_CMD_WRITE_VERIFY_10 : scsi_decoder.h
- SBC_COMMAND_SPECIFIC_INFORMATION_0 : scsi_decoder.h
- SBC_COMMAND_SPECIFIC_INFORMATION_1 : scsi_decoder.h
- SBC_COMMAND_SPECIFIC_INFORMATION_2 : scsi_decoder.h
- SBC_COMMAND_SPECIFIC_INFORMATION_3 : scsi_decoder.h
- SBC_CONTROL_BYTE : scsi_decoder.h
- SBC_CORRECTION_SPAN : scsi_decoder.h
- SBC_DATA_BYTE_PER_SECTOR_LSB : scsi_decoder.h
- SBC_DATA_BYTE_PER_SECTOR_MSB : scsi_decoder.h
- SBC_DATA_STROBE_OFFSET : scsi_decoder.h
- SBC_DEFAULT_MEDIUM_TYPE : scsi_decoder.h
- SBC_DEV_SPEC_PARAM_WR_ENABLE : scsi_decoder.h
- SBC_DEV_SPEC_PARAM_WR_PROTECT : scsi_decoder.h
- SBC_DEVICE_STEP_PULSE_WIDTH : scsi_decoder.h
- SBC_DEVICE_STEP_RATE_LSB : scsi_decoder.h
- SBC_DEVICE_STEP_RATE_MSB : scsi_decoder.h
- SBC_FIELD_REPLACEABLE_UNIT_CODE : scsi_decoder.h
- SBC_FLEXIBLE_DISK_DOUBLE_SIDED_UNSPECIFIED : scsi_decoder.h
- SBC_FLEXIBLE_DISK_SINGLE_SIDED_UNSPECIFIED : scsi_decoder.h
- sbc_format() : scsi_decoder.h
- SBC_HEAD_LOAD_DELAY : scsi_decoder.h
- SBC_HEAD_OFFSET_COUNT : scsi_decoder.h
- SBC_HEAD_SETTLE_DELAY_LSB : scsi_decoder.h
- SBC_HEAD_SETTLE_DELAY_MSB : scsi_decoder.h
- SBC_HEAD_UNLOAD_DELAY : scsi_decoder.h
- sbc_header_mode_sense() : scsi_decoder.c
- sbc_inquiry() : scsi_decoder.c , scsi_decoder.h
- sbc_lun_status_is_busy_or_change() : scsi_decoder.c , scsi_decoder.h
- sbc_lun_status_is_cdb_field() : scsi_decoder.c , scsi_decoder.h
- sbc_lun_status_is_fail() : scsi_decoder.c , scsi_decoder.h
- sbc_lun_status_is_good() : scsi_decoder.c , scsi_decoder.h
- sbc_lun_status_is_not_present() : scsi_decoder.c , scsi_decoder.h
- sbc_lun_status_is_protected() : scsi_decoder.c , scsi_decoder.h
- SBC_MAX_INQUIRY_DATA : scsi_decoder.h
- SBC_MEDIUM_ROTATION_RATE_LSB : scsi_decoder.h
- SBC_MEDIUM_ROTATION_RATE_MSB : scsi_decoder.h
- SBC_MEDIUM_TYPE : scsi_decoder.h
- SBC_MODE_DATA_LENGTH_CODE_ALL : scsi_decoder.h
- SBC_MODE_DATA_LENGTH_FLEXIBLE_DISK : scsi_decoder.h
- SBC_MODE_DATA_LENGTH_FORMAT_DEVICE : scsi_decoder.h
- SBC_MODE_DATA_LENGTH_INFORMATIONAL_EXCEPTIONS : scsi_decoder.h
- SBC_MODE_DATA_LENGTH_READ_WRITE_ERROR_RECOVERY : scsi_decoder.h
- sbc_mode_select_6() : scsi_decoder.h
- sbc_mode_sense() : scsi_decoder.c , scsi_decoder.h
- SBC_MOTOR_OFF_DELAY : scsi_decoder.h
- SBC_MOTOR_ON_DELAY : scsi_decoder.h
- SBC_MRIE : scsi_decoder.h
- SBC_MSK_DBD : scsi_decoder.h
- SBC_MSK_PAGE_CODE : scsi_decoder.h
- SBC_MSK_PAGE_CONTROL : scsi_decoder.h
- SBC_NUMBER_OF_CYLINDERS_LSB : scsi_decoder.h
- SBC_NUMBER_OF_CYLINDERS_MSB : scsi_decoder.h
- SBC_NUMBER_OF_HEAD : scsi_decoder.h
- SBC_PAGE_CODE_ALL : scsi_decoder.h
- SBC_PAGE_CODE_CACHING_MODE_PAGE : scsi_decoder.h
- SBC_PAGE_CODE_FLEXIBLE_DISK : scsi_decoder.h
- SBC_PAGE_CODE_FORMAT_DEVICE : scsi_decoder.h
- SBC_PAGE_CODE_INFORMATIONAL_EXCEPTIONS : scsi_decoder.h
- SBC_PAGE_CODE_READ_WRITE_ERROR_RECOVERY : scsi_decoder.h
- SBC_PAGE_LENGTH_FLEXIBLE_DISK : scsi_decoder.h
- SBC_PAGE_LENGTH_FORMAT_DEVICE : scsi_decoder.h
- SBC_PAGE_LENGTH_INFORMATIONAL_EXCEPTIONS : scsi_decoder.h
- SBC_PAGE_LENGTH_READ_WRITE_ERROR_RECOVERY : scsi_decoder.h
- SBC_PIN34_PIN2 : scsi_decoder.h
- SBC_PIN4_PIN1 : scsi_decoder.h
- sbc_prevent_allow_medium_removal() : scsi_decoder.c , scsi_decoder.h
- SBC_PRODUCT_ID : config.h
- sbc_read_10() : scsi_decoder.c , scsi_decoder.h
- sbc_read_capacity() : scsi_decoder.c , scsi_decoder.h
- SBC_READ_CAPACITY_LENGTH : scsi_decoder.h
- SBC_READ_RETRY_COUNT : scsi_decoder.h
- SBC_RECOVERY_LIMIT_LSB : scsi_decoder.h
- SBC_RECOVERY_LIMIT_MSB : scsi_decoder.h
- sbc_request_sense() : scsi_decoder.c , scsi_decoder.h
- SBC_RESPONSE_CODE_SENSE : scsi_decoder.h
- SBC_REVISION_ID : config.h
- SBC_SECTOR_PER_TRACK : scsi_decoder.h
- Sbc_send_check_condition : scsi_decoder.h
- Sbc_send_failed : scsi_decoder.h
- Sbc_send_good : scsi_decoder.h
- SBC_SENSE_KEY_ABORTED_COMMAND : scsi_decoder.h
- SBC_SENSE_KEY_BLANK_CHECK : scsi_decoder.h
- SBC_SENSE_KEY_COPY_ABORTED : scsi_decoder.h
- SBC_SENSE_KEY_DATA_PROTECT : scsi_decoder.h
- SBC_SENSE_KEY_HARDWARE_ERROR : scsi_decoder.h
- SBC_SENSE_KEY_ILLEGAL_REQUEST : scsi_decoder.h
- SBC_SENSE_KEY_MEDIUM_ERROR : scsi_decoder.h
- SBC_SENSE_KEY_MISCOMPARE : scsi_decoder.h
- SBC_SENSE_KEY_NO_SENSE : scsi_decoder.h
- SBC_SENSE_KEY_NOT_READY : scsi_decoder.h
- SBC_SENSE_KEY_RECOVERED_ERROR : scsi_decoder.h
- SBC_SENSE_KEY_SPECIFIC_0 : scsi_decoder.h
- SBC_SENSE_KEY_SPECIFIC_1 : scsi_decoder.h
- SBC_SENSE_KEY_SPECIFIC_2 : scsi_decoder.h
- SBC_SENSE_KEY_UNIT_ATTENTION : scsi_decoder.h
- SBC_SENSE_KEY_VENDOR_SPECIFIC : scsi_decoder.h
- SBC_SENSE_KEY_VOLUME_OVERFLOW : scsi_decoder.h
- SBC_STARTING_CYLINDER_REDUCED_WRITE_LSB : scsi_decoder.h
- SBC_STARTING_CYLINDER_REDUCED_WRITE_MSB : scsi_decoder.h
- SBC_STARTING_CYLINDER_WRITE_COMPENSATION_LSB : scsi_decoder.h
- SBC_STARTING_CYLINDER_WRITE_COMPENSATION_MSB : scsi_decoder.h
- sbc_std_inquiry_data : scsi_decoder.c
- SBC_STEP_PULSE_PER_CYLINDER : scsi_decoder.h
- sbc_test_unit_ready() : scsi_decoder.c , scsi_decoder.h
- SBC_TRACK_PER_ZONE_LSB : scsi_decoder.h
- SBC_TRACK_PER_ZONE_MSB : scsi_decoder.h
- SBC_TRANSFER_RATE_LSB : scsi_decoder.h
- SBC_TRANSFER_RATE_MSB : scsi_decoder.h
- Sbc_valid_write_usb : scsi_decoder.h
- SBC_VENDOR_ID : config.h
- sbc_write_10() : scsi_decoder.c , scsi_decoder.h
- SBC_WRITE_COMPENSATION : scsi_decoder.h
- SBC_WRITE_RETRY_COUNT : scsi_decoder.h
- scheduler() : scheduler.c , scheduler.h
- Scheduler_call_next_init : scheduler.h
- Scheduler_call_next_task : scheduler.h
- SCHEDULER_CUSTOM : scheduler.h
- scheduler_empty_fct() : scheduler.c , scheduler.h
- SCHEDULER_FREE : scheduler.h
- scheduler_init() : scheduler.c , scheduler.h
- Scheduler_new_schedule : scheduler.h
- SCHEDULER_TASK : scheduler.h
- Scheduler_task_1 : conf_scheduler.h
- Scheduler_task_1_init : conf_scheduler.h
- Scheduler_task_2 : conf_scheduler.h
- Scheduler_task_2_init : conf_scheduler.h
- Scheduler_task_3 : conf_scheduler.h
- Scheduler_task_3_init : conf_scheduler.h
- Scheduler_task_4 : conf_scheduler.h
- Scheduler_task_4_init : conf_scheduler.h
- Scheduler_task_5 : conf_scheduler.h
- Scheduler_task_5_init : conf_scheduler.h
- Scheduler_task_6 : conf_scheduler.h
- Scheduler_task_6_init : conf_scheduler.h
- Scheduler_task_7 : conf_scheduler.h
- Scheduler_task_7_init : conf_scheduler.h
- Scheduler_task_8 : conf_scheduler.h
- Scheduler_task_8_init : conf_scheduler.h
- Scheduler_task_9 : conf_scheduler.h
- Scheduler_task_9_init : conf_scheduler.h
- scheduler_tasks() : scheduler.c , scheduler.h
- scheduler_tick_flag : scheduler.c , scheduler.h
- SCHEDULER_TIMED : scheduler.h
- SCHEDULER_TYPE : conf_scheduler.h
- SCROLL_STEP : device_mouse_task.c
- scsi_decode_command() : scsi_decoder.c , scsi_decoder.h
- Scsi_start_read_action : conf_usb.h
- Scsi_start_write_action : conf_usb.h
- Scsi_stop_read_action : conf_usb.h
- Scsi_stop_write_action : conf_usb.h
- Select_adc_channel : adc_drv.h
- selected_device : usb_host_enum.c , usb_host_enum.h
- send_informational_exceptions_page() : scsi_decoder.c
- send_read_write_error_recovery_page() : scsi_decoder.c
- SET : compiler.h
- set_adc_noise_reduction_mode() : power_drv.c , power_drv.h
- SET_BIT_X : compiler.h
- Set_cpu_prescaler() : power_drv.c , power_drv.h
- set_ext_standby_mode() : power_drv.c , power_drv.h
- Set_hub_feature : usb_host_hub.h
- set_idle_mode() : power_drv.c , power_drv.h
- Set_idle_mode : power_drv.h
- Set_otg_custom_timer : usb_drv.h
- Set_port_feature : usb_host_hub.h
- Set_port_indicator_amber : usb_host_hub.h
- Set_port_indicator_auto : usb_host_hub.h
- Set_port_indicator_green : usb_host_hub.h
- Set_port_indicator_off : usb_host_hub.h
- Set_port_power : usb_host_hub.h
- Set_port_reset : usb_host_hub.h
- Set_port_suspend : usb_host_hub.h
- Set_power_down_mode : power_drv.h
- set_power_down_mode() : conf_usb.h , power_drv.c , power_drv.h
- set_power_save_mode() : power_drv.c , power_drv.h
- Set_prescaler : adc_drv.h
- SET_SFR_BIT : compiler.h
- set_standby_mode() : power_drv.c , power_drv.h
- Set_user_request_disc : usb_task.h
- Set_user_request_hnp : usb_task.h
- Set_user_request_srp : usb_task.h
- Set_user_request_suspend : usb_task.h
- Set_user_request_vbus : usb_task.h
- Setup_adc_noise_reduction_mode : power_drv.h
- SETUP_CLEAR_FEATURE : usb_commun.h
- Setup_ext_standby_mode : power_drv.h
- SETUP_GET_CONFIGURATION : usb_commun.h
- SETUP_GET_DESCRIPTOR : usb_commun.h
- SETUP_GET_DEVICE : usb_commun.h
- SETUP_GET_INTERFACE : usb_commun.h
- SETUP_GET_STATUS : usb_commun.h
- SETUP_GET_STRING : usb_commun.h
- SETUP_HID_GET_IDLE : usb_commun_hid.h
- SETUP_HID_GET_PROTOCOL : usb_commun_hid.h
- SETUP_HID_GET_REPORT : usb_commun_hid.h
- SETUP_HID_SET_IDLE : usb_commun_hid.h
- SETUP_HID_SET_PROTOCOL : usb_commun_hid.h
- SETUP_HID_SET_REPORT : usb_commun_hid.h
- Setup_idle_mode : power_drv.h
- SETUP_MASS_STORAGE_GET_MAX_LUN : usb_commun_ms.h
- SETUP_MASS_STORAGE_RESET : usb_commun_ms.h
- Setup_power_down_mode : power_drv.h
- Setup_power_save_mode : power_drv.h
- SETUP_SET_ADDRESS : usb_commun.h
- SETUP_SET_CONFIGURATION : usb_commun.h
- SETUP_SET_DESCRIPTOR : usb_commun.h
- SETUP_SET_FEATURE : usb_commun.h
- SETUP_SET_INTERFACE : usb_commun.h
- Setup_standby_mode : power_drv.h
- SETUP_SYNCH_FRAME : usb_commun.h
- SIZE_1024 : usb_drv.h
- SIZE_128 : usb_drv.h
- SIZE_16 : usb_drv.h
- SIZE_256 : usb_drv.h
- SIZE_32 : usb_drv.h
- SIZE_512 : usb_drv.h
- SIZE_64 : usb_drv.h
- SIZE_8 : usb_drv.h
- SIZE_BUF_STR : host_dfu_task.h , host_ms_task.h
- SIZE_NAME_COPY : nav_utils.c
- SIZE_OF_REPORT_HID : usb_descriptors.h
- SIZE_OF_SPLIT_COPY : navigation.c
- SIZEOF_DATA_STAGE : conf_usb.h
- Sleep_instruction : power_drv.h
- SN_INDEX : usb_descriptors.h
- SN_LENGTH : flash_drv.h
- sof_action() : conf_usb.h , device_mouse_task.c , device_mouse_task.h , storage_task.h
- sof_seen_in_session : usb_device_task.c , usb_device_task.h
- SOFEN : usb_drv.h
- Soft_reset : wdt_drv.h
- SOFTWARE_VBUS_CTRL : conf_usb.h
- Spi_ack_cmd : spi_drv.h
- Spi_ack_read : spi_drv.h
- Spi_ack_write : spi_drv.h
- Spi_clear_doublespeed : spi_drv.h
- Spi_disable : spi_drv.h
- Spi_disable_it : spi_drv.h
- Spi_disable_ss : spi_drv.h
- Spi_enable : spi_drv.h
- Spi_enable_it : spi_drv.h
- Spi_enble_ss : spi_drv.h
- Spi_eor : spi_drv.h
- Spi_eot : spi_drv.h
- Spi_get_byte : spi_drv.h
- Spi_init_bus : spi_drv.h
- Spi_is_colision : spi_drv.h
- SPI_MODE_0 : spi_drv.h
- SPI_MODE_1 : spi_drv.h
- SPI_MODE_2 : spi_drv.h
- SPI_MODE_3 : spi_drv.h
- SPI_RATE_0 : spi_drv.h
- SPI_RATE_1 : spi_drv.h
- SPI_RATE_2 : spi_drv.h
- SPI_RATE_3 : spi_drv.h
- SPI_RATE_4 : spi_drv.h
- SPI_RATE_5 : spi_drv.h
- SPI_RATE_6 : spi_drv.h
- Spi_read_data : spi_drv.h
- Spi_rx_ready : spi_drv.h
- Spi_select_master : spi_drv.h
- Spi_select_slave : spi_drv.h
- Spi_set_doublespeed : spi_drv.h
- Spi_set_lsbfirst : spi_drv.h
- Spi_set_mode : spi_drv.h
- Spi_set_msbfirst : spi_drv.h
- Spi_set_rate : spi_drv.h
- Spi_tx_ready : spi_drv.h
- Spi_wait_eor : spi_drv.h
- Spi_wait_eot : spi_drv.h
- Spi_wait_spif : spi_drv.h
- Spi_write_data : spi_drv.h
- Srp_sent_and_waiting_answer : usb_device_task.h
- SRP_SUPPORT : usb_commun.h
- SRPMINDET_100US : usb_drv.h
- SRPMINDET_10US : usb_drv.h
- SRPMINDET_11MS : usb_drv.h
- SRPMINDET_1MS : usb_drv.h
- STACK_OPTIMIZATION : conf_explorer.h
- start_addr : host_dfu_task.c
- Start_amplified_conv : adc_drv.h
- Start_amplified_conv_channel : adc_drv.h
- start_boot() : start_boot.h , start_boot.c
- start_boot_if_required() : start_boot.c , start_boot.h
- Start_conv : adc_drv.h
- Start_conv_channel : adc_drv.h
- Start_conv_idle : adc_drv.h
- Start_conv_idle_channel : adc_drv.h
- Start_pll : pll_drv.h
- Start_session_with_srp : usb_device_task.h
- Status : compiler.h
- Status_bool : compiler.h
- STK525 : config.h
- Stop_amplified_conv : adc_drv.h
- Stop_pll : pll_drv.h
- storage_task() : storage_task.c
- storage_task_init() : storage_task.c
- STR_APPEND : ushell_task.h
- str_append : ushell_task.c
- STR_CAT : ushell_task.h
- str_cat : ushell_task.c
- str_cat_more : ushell_task.c
- STR_CAT_MORE : ushell_task.h
- str_cd : ushell_task.c
- STR_CD : ushell_task.h
- str_code_to_str_ram() : nav_utils.c , nav_utils.h
- str_cp : ushell_task.c
- STR_CP : ushell_task.h
- str_df : ushell_task.c
- STR_DF : ushell_task.h
- STR_DFU_ERASE : ushell_task.h
- str_dfu_erase : ushell_task.c
- str_dfu_load : ushell_task.c
- STR_DFU_LOAD : ushell_task.h
- str_dfu_start : ushell_task.c
- STR_DFU_START : ushell_task.h
- str_disk : ushell_task.c
- STR_DISK : ushell_task.h
- str_format : ushell_task.c
- STR_FORMAT : ushell_task.h
- str_goto : ushell_task.c
- STR_GOTO : ushell_task.h
- str_help : ushell_task.c
- STR_HELP : ushell_task.h
- STR_HID_ENTER_DFU : ushell_task.h
- str_hid_enter_dfu : ushell_task.c
- STR_HID_GET_INFO : ushell_task.h
- str_hid_get_info : ushell_task.c
- str_ls : ushell_task.c
- STR_LS : ushell_task.h
- str_ls_more : ushell_task.c
- STR_LS_MORE : ushell_task.h
- str_ls_usb : ushell_task.c
- STR_LS_USB : ushell_task.h
- str_mark : ushell_task.c
- STR_MARK : ushell_task.h
- STR_MKDIR : ushell_task.h
- str_mkdir : ushell_task.c
- str_mount : ushell_task.c
- STR_MOUNT : ushell_task.h
- str_mv : ushell_task.c
- STR_MV : ushell_task.h
- str_perform : ushell_task.c
- STR_PERFORM : ushell_task.h
- str_ram : nav_utils.c
- STR_REBOOT : ushell_task.h
- str_reboot : ushell_task.c
- STR_RM : ushell_task.h
- str_rm : ushell_task.c
- STR_SPACE : ushell_task.h
- str_space : ushell_task.c
- str_sync : ushell_task.c
- STR_SYNC : ushell_task.h
- str_touch : ushell_task.c
- STR_TOUCH : ushell_task.h
- str_up : ushell_task.c
- STR_UP : ushell_task.h
- STR_USB_FORCE_ENUM : ushell_task.h
- str_usb_force_enum : ushell_task.c
- STR_USB_RESUME : ushell_task.h
- str_usb_resume : ushell_task.c
- str_usb_suspend : ushell_task.c
- STR_USB_SUSPEND : ushell_task.h
- stream_mem_to_mem() : ctrl_access.h , ctrl_access.c
- stream_state() : ctrl_access.c , ctrl_access.h
- stream_stop() : ctrl_access.c , ctrl_access.h
- SUB_CLASS_IAD : usb_commun.h
- SUSPENDED : usb_standard_request.h
- Switches_disable_it : stk_525.h
- Switches_enable_it : stk_525.h
- sync_on_going : host_ms_task.c